{
  "tasks": {
    "caifi": {
      "type": "A",
      "url_or_code": "https://caifi.wp.webmapp.it",
      "force_type": [
        "track"
      ],
      "custom_mapping": {
        "track": [
          "is_adoptable"
        ]
      }
    },
    "single": {
      "type": "Single",
      "url_or_code": "https://caifi.wp.webmapp.it",
      "tracks": [ 1145, 1194, 1239, 1714 ]
    }

  }
}
